﻿@charset "utf-8";

/* 当前位置 */
.path { background:url(images/titleBG022.png) no-repeat 0 -220px; width:706px; height:43px; line-height:43px; padding:0 15px;}
.path span { padding-left:20px; background:url(images/mainBoxHank.jpg) left center no-repeat;}
.patha { background:#efefef;height:43px; line-height:43px; padding:0 15px;}

/* 父栏目页 */
.main .Fbd { margin-top:10px;}
.mainBox .hd .on { width:auto;}


/* 分页标签 */
.page {  text-align:center; margin-top:10px; clear:both;  }
.pager { display:inline-block;}

/* 列表页 */
#pageBd { padding:10px 5px;}
#pageBd li { background:url(images/dic02.jpg) left center no-repeat; padding-left:10px;}
#pageBd li .date { float:right;}
#pageBd li.split { border-bottom:1px dashed #ccc; margin:10px 0;  background:none;}

/* 访谈列表页 */
#VideoBd ul { margin-top:15px;}
#VideoBd li { float:left; width:166px; margin-left:12px; _display:inline; height:130px; text-align:center; overflow:hidden; padding-bottom:20px;}
#VideoBd li img { width:160px; height:110px; padding:2px; border:1px solid #ccc;}
#VideoBd li .title { font-size:12px;}

/* 底部信息 */
#Footer p { width:980px; border-top:2px solid #f6400e; margin:0 auto; padding-top:15px;}

/* 图片内容页 */
#picDetail{ padding-top:15px;}
#picDetail .img-tit{ position:relative; text-align:center;   }
#picDetail .img-tit h2{font-size:24px;font-weight:bold; line-height:40px;color:#B00; }
#picDetail .img-tit span{position:absolute; right:10px;top:10px; }
#picDetail .authorMeta{ background:#f3f3f3;text-align:center; border-bottom:1px solid #d8d8d8;height:25px;line-height:25px; font-size:12px; }
#picDetail .authorMeta span{margin:0 8px; }
#picDetail .picInfo { padding:5px; }
#picDetail .picInfo .hd{font-weight:bold;font-size:14px;height:35px; }
#picDetail .picInfo .bd{margin:0 0 20px 0; padding:0 15px; }
#picDetail .picInfo .bd p{margin:0 0 10px 0; }

/*  */
#gallery {margin:auto; width:720px; }
#descriptions {position: relative;height: 50px;background: #000;margin-top: 10px;width: 480px;padding: 10px;overflow: hidden;}
#descriptions .ad-image-description {position: absolute;background:#000; }
#descriptions .ad-image-description .ad-description-title {display: block;color:#fff;}
.ad-gallery {width: 680px; position:relative;}
.ad-gallery, .ad-gallery * {margin: 0;padding: 0;}
.ad-gallery .ad-image-wrapper {width: 99.5%;float:left;display:inline;  height: 420px;margin: 10px 0;position: 
relative;/*overflow:hidden;*/background:#f5f5f5; z-index:80;}
.ad-gallery .ad-image-wrapper-txt{ letter-spacing:0.1em; text-align:left; font-size:12px; padding:0 20px; line-height:20px;color:#999; text-indent:30px;}
.ad-gallery .ad-image-wrapper .ad-loader {position: absolute;z-index: 10;top: 48%;left: 48%;}
.ad-gallery .ad-image-wrapper .ad-next {position: absolute;right: 0;top: 0;width: 25%;height: 100%;cursor:
pointer;display: block;z-index:9999;overflow:hidden;;}
.ad-gallery .ad-image-wrapper .ad-prev {position: absolute;left: 0;top: 0;width: 25%;height: 100%;cursor:
pointer;display: block;z-index:9999; overflow:hidden;}
.ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {/* Or else IE will hide it */ overflow:hidden;}
.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {width: 50px;height: 50px;display: none;position: absolute;top: 47%;left: 0;z-index: 101;background:url(images/ad_prev.png) no-repeat center;}
.ad-gallery .ad-image-wrapper .ad-next .ad-next-image {width:50px;height: 50px;right: 0;left: auto;background:url(images/ad_next.png) no-repeat center;}
.ad-gallery .ad-image-wrapper .ad-image {position: absolute;/*overflow: hidden;*/top:20px !important;left: 0;z-index: 9;}
.ad-gallery .ad-image-wrapper .ad-image a{ z-index:-1;}
.ad-gallery .ad-image-wrapper .ad-image a img { z-index:0;width: 500px;
height: 340px;}
/*.ad-image-description {position: absolute;bottom:-39px !important;left:50px;padding:0 7px;text-align: left;width:
100%;z-index: 2;color: #000; font-size:12px; line-height:30px; font-weight:normal;}*/
.ad-image-description { padding:0 0 0 60px; width:532px; overflow:hidden; height:30px; margin-top:430px;_margin-top:450px; text-align: left; float:left; z-index: 2;color: #000; font-size:12px; line-height:30px; font-weight:normal;font-size:14px;}

* html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {background: none;background:#000; }
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {display: block;color:#000;}
.ad-gallery .ad-controls {height: 30px;color:#333;}
.ad-gallery .ad-info {float: left;}
.ad-gallery .ad-slideshow-controls {float:right; height:23px;line-height:23px;padding:0 10px;  margin:0 0 10px 0;background:#b00; color:#fff;  }
.ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {padding-left: 5px;cursor: pointer;padding:0 
4px;display:inline-block; }
.ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {padding-left: 5px;font-size: 0.9em;}
.ad-gallery .ad-slideshow-running .ad-slideshow-start {cursor: pointer;color:#b0d5f9;}

/* ad-nav */
.ad-gallery .ad-nav {width: 99.5%;position: relative;background:url(images/bg01.png) repeat-x 0px 0; height:110px; overflow:hidden;border:1px solid #d8d8d8; }
.ad-gallery .ad-forward, .ad-gallery .ad-back {position: absolute;top: 0;height: 100%;z-index: 10;}
#gallery .ad-image-wrapper .ad-image p.ad-description span{ display:none;}
/* IE 6 doesn't like height: 100% */
/** html .ad-gallery .ad-forward, .ad-gallery .ad-back {height: 100px;}*/
.ad-gallery .ad-back {cursor: pointer;left: 10px; height:130px; width: 30px;display: block;background: url(images/ad_prev.png) 0px 40px no-repeat;}
.ad-gallery .ad-forward { height:130px;cursor: pointer;display: block;right: 10px;width: 30px;background: url(images/ad_next.png) 0px 40px no-repeat;}
.ad-gallery .ad-nav .ad-thumbs {overflow: hidden;width:620px; margin:0 auto;padding:15px 0 0 0; line-height:140%;}
.ad-gallery .ad-thumbs .ad-thumb-list {float: left;width: 9000px;list-style: none;}
.ad-gallery .ad-thumbs li {float: left;display:inline;padding:0 2px; overflow:hidden;}
.ad-gallery .ad-thumbs li a {display: block; height: 85px; width:107px; }
.ad-gallery .ad-thumbs li a img {border: 2px solid #C5D6CA; width:100px;display: block; height:75px;}
.ad-gallery .ad-thumbs li a:hover img{border:2px solid #333; }
.ad-gallery .ad-thumbs li a.ad-active img {border:2px solid #ff4803;}
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {position: absolute;left: -9000px;top: -9000px;}

/* 文章内容 */
.contArticle_text{line-height:27px;font-family:宋体; padding-bottom:10px; font-size:14px;overflow:hidden;text-align:left; color:#333; }
.contArticle_text p{line-height:27px;margin-bottom:15px;color:#333; }
.contArticle_text a{color:#206AB5;}
.contArticle_text img{max-width:600px;height:auto !important;}
#fontzoom{width:100%; overflow:hidden;ord-break: break-all;white-space: normal;	word-wrap: break-word;line-break: strict;/*IE,非汉字换行*/ padding-top:15px;}
.contArticle_text ul,.contArticle_text ol{margin-bottom:15px;margin-left:15px}
.contArticle_bot_Artpage{margin:0px auto; text-align:center; padding-top:10px;  }
.contArticle_bot_Artpage a{display:inline-block;padding:0 6px;border:1px solid #B8BFC5;height:18px;line-height:18px;     }
.contArticle_bot_Artpage .pagecss{height:30px;display:block;  }
.contArticle_bot_text{margin:0px;padding:0 10px; line-height:25px; text-align:left;color:#666;background:#fff;border:1px solid #cdd8de;  }
.contArticle_bot_text a{color:#666;}
.contArticle_bot_text_fun{float:right;display:inline;text-align:right; width:180px;   }
.contArticle_bot_text_fun a{padding-left:17px; display:inline-block;background:url(images/contArticle_bot_text.gif) no-repeat;margin:0 5px;  }
.contArticle_bot_text_fun a.contABot01{background-position: 0px 6px;}
.contArticle_bot_text_fun a.contABot02{background-position: 0px -34px;}
.contArticle_bot_page{line-height:25px;  margin:10px 0;color:#666; border-top:1px dotted #ccc;padding-top:10px;   }
.contArticle_bot_page a{margin-right:10px; color:#3366cc; }

.contArticle_bot_collect{height:30px;line-height:30px;    text-align:center;background:#f7f5f4;padding:0 10px;border-bottom:1px solid #e8e7e6;    }
.contArticle_bot_collect .contABot01,
.contArticle_bot_collect .contABot02{ float:left;display:inline;margin:0 10px 0 0;    }
.contArticle_bot_collect .contABot01{  }
.contArticle_bot_collect #bdshare{float:right;line-height:16px !important; display:inline;margin:3px 0 0 0; }

#picList,#linksList{padding:10px;}
#picList li{float:left;width:25%;text-align:center;height:160px;}
/* 竖排图片 */
#picList_l,#linksList{padding:10px;}
#picList_l li{float:left;width:25%;text-align:center;height:200px;}
/* 竖排图片2张 */
#picList_2,#linksList{padding:10px;}
#picList_2 li{float:left;width:50%;text-align:center;height:200px;}
/* 竖排图片 */
#linksList li{float:left;width:33%;text-align:center;height:140px;}
#linksList img{width:80px;height:110px;}